Subject: Re: [TR] Parts car..

From: David P <[email-masked]>
Date: Thu, 23 Jul 2026 12:23:39 -0600

I decided to sweeten the deal.. did a basic carbs rebuild, new plugs, 
valve adjust. some plumbing to get gas to it. It starts and runs, good 
oil pressure.  Same deal $850.00   DaveP

On 7/16/2026 1:18 PM, David P wrote:
>  I recently bought a "74 TR6 as a parts car. Mostly there, but .. I 
> like to have a spare engine, gearbox, glass and what not around.
>
> I've started to dismantle it and thought, whoa Dave. You don't really 
> need this and you don't have the space for it..
>
> So, maybe there's someone looking for a parts car? The engine turns, 
> the gear box selects gears. Not a lot of rust visible. There are some 
> assorted spots of
>
> Bondo.  Paint 126
>
> If interested, send me your cell number and I'll send you pictures.. 
> $850.00 gets it.  Local pick up... LOL
>
-- 
DBA Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 87107 ph 505-352-1378  My World go here: WWW.PORTERBIKES.COM/

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]